featureSet.h File Reference
`#include "osl/rating/range.h"`
`#include "osl/rating/ratedMoveVector.h"`
`#include "osl/container/moveLogProbVector.h"`
`#include "osl/numEffectState.h"`
`#include <boost/ptr_container/ptr_vector.hpp>`
`#include <vector>`
`#include <string>`
`#include <iosfwd>`

Go to the source code of this file.

## Classes

class | osl::rating::FeatureSet
class | osl::rating::StandardFeatureSet
class | osl::rating::CaptureSet
| 駒得のみ More...
class | osl::rating::TacticalSet
| 駒得のみ More...

## Namespaces

namespace | osl
namespace | osl::stat
namespace | osl::rating